با سلام خدمت دوستان؛

عده ای از عزیزان که تازه به جمع وارکرافت بازهای ایران پیوسته اند با خطای زیر حین ساخت بازی جدید با مپ DotA روبه‌رو میشوند:

The map file is too big. Please choose a different map.

big map

 اما دلیل این خطا این است که نسخه ی وارکرافت شما قدیمی می باشد. یعنی وارکرافت شما پچ نشده است. باید آن را به جدیدترین پچ آپدیت کنید تا وارکرافت قادر باشد مپ های سنگین را اجرا کند. برای اجرای مپ دوتا پچ 1.26a به بالا مورد نیاز است.

وبسایت طرفداران ایرانی وارکرافت مفتخر است به عنوان تنها وبسایت پشتیبانی وارکرافت 3 در ایران، جدیدترین پچ های وارکرافت را با آموزش کامل نصب برای دانلود شما عزیزان قرار داده است. جهت مطالعه‌ی آموزش و دانلود پچ ها به صفحه ی زیر مراجعه فرمایید:

دانلود پچ وارکرافت 1.27b و 1.27a و 1.26a و سویچر با لینک مستقیم + آموزش نصب ساده

هرگونه سوالی داشتید میتوانید در بخش نظرات مطرح کرده و یا به سوپر گروه تلگرامی ما بیایید؛ منتظر شما هستیم! آدرس گروه تلگرامی طرفداران ایرانی وارکرافت:

https://www.warcraft-fans.ir/telegram.php

نظرات (4)

  1. مرتضی

من پچ 1.26وهم1.27aدانلود کردم وتغییرپچ دادم اما همین اخطار بزرگی مپ برام میاد مپ DotA 6.88Al

  پیوست ها
 
  1. مدیر کل وبسایت    مرتضی

سلام دوست عزیز
این مپ همونطور که داخل این صفحه نوشتیم فقط با پچ 1.27b اجرا میشه
https://www.warcraft-fans.ir/content/warcraft3/dota-new-maps-download-ai-lod
ببینید خودتون. لطفا پچ رو 1.27b کنید مپ اجرا میشه.

  پیوست ها
 
  1. حضرت رومل

داش ی چیزی رو شما توجه نکردین >من اگه بخوام پچ رو به 1.27 تغییر بدم دیگه ار جی سی نمیتونم پلی بدم
>بعدم این مشکلو من دارم >میرم تو ارجی سی هزاران نفر همون مپی رو که من نمیتونم باز کنم رو دارن با نسخه 1.26 بازی میکنن

  پیوست ها
 

سلام
داداش کدوم مپ رو منظورتون هست؟ که بقیه میتونن باز کنن اما شما نه؟
خب بله تو ار جی سی پچ باید یکی باشه اما ربی به مپ نداره.

  پیوست ها
 
هیچ نظری تاکنون ثبت نشده است؛ شما نخستین نفر باشید.

دیدگاه خود را بیان کنید

نظرات مهمان پس از تایید مدیر کل وبسایت نمایش داده خواهند شد. پیشنهاد می کنیم که در وبسایت ما ثبت نام نموده و یا وارد شوید.
0 کاراکتر
پیوست ها (0 / 3)
Share Your Location
ورود به سوپر گروه وارکرافت ایران